.md-layer-1-0-0 {
z-index: 1000 !important; color: #ffffff !important;
 font-size: 1.6666666666667em;
 font-weight: 400;
 font-family: "Montserrat";
 text-transform: uppercase;
}
.md-layer-1-0-1 {
z-index: 999 !important; color: #ffffff !important;
 font-size: 5.1666666666667em;
 font-weight: 700;
 font-family: "Montserrat";
 text-transform: uppercase;
}
.md-layer-1-0-2 a {
text-align: center;
}
.md-layer-1-0-2 {z-index: 998!important;}
.md-layer-1-1-0 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 1.6666666666667em;
 font-weight: 400;
 font-family: "Montserrat";
 text-transform: uppercase;
}
.md-layer-1-1-1 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 5.1666666666667em;
 font-weight: 700;
 font-family: "Montserrat";
 text-transform: uppercase;
}
.md-layer-1-1-2 a {
text-align: center;
}
.md-layer-1-1-2 {z-index: 2!important;}
.md-layer-1-2-0 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 1.6666666666667em;
 font-weight: 400;
 font-family: "Montserrat";
 text-transform: uppercase;
}
.md-layer-1-2-1 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 5.1666666666667em;
 font-weight: 700;
 font-family: "Montserrat";
 text-transform: uppercase;
}
.md-layer-1-2-2 a {
text-align: center;
}
.md-layer-1-2-2 {z-index: 2!important;}
.md-layer-1-3-0 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 1.6666666666667em;
 font-weight: 400;
 font-family: "Montserrat";
 text-transform: uppercase;
}
.md-layer-1-3-1 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 5.1666666666667em;
 font-weight: 700;
 font-family: "Montserrat";
 text-transform: uppercase;
}
.md-layer-1-3-2 a {
text-align: center;
}
.md-layer-1-3-2 {z-index: 2!important;}
.md-layer-1-4-0 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 1.6666666666667em;
 font-weight: 400;
 font-family: "Montserrat";
 text-transform: uppercase;
}
.md-layer-1-4-1 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 5.1666666666667em;
 font-weight: 700;
 font-family: "Montserrat";
 text-transform: uppercase;
}
.md-layer-1-4-2 a {
text-align: center;
}
.md-layer-1-4-2 {z-index: 2!important;}
.md-layer-1-5-0 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 1.6666666666667em;
 font-weight: 400;
 font-family: "Montserrat";
 text-transform: uppercase;
}
.md-layer-1-5-1 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 5.1666666666667em;
 font-weight: 700;
 font-family: "Montserrat";
 text-transform: uppercase;
}
.md-layer-1-5-2 a {
text-align: center;
}
.md-layer-1-5-2 {z-index: 2!important;}
.md-layer-1-6-0 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 1.6666666666667em;
 font-weight: 400;
 font-family: "Montserrat";
 text-transform: uppercase;
}
.md-layer-1-6-1 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 5.1666666666667em;
 font-weight: 700;
 font-family: "Montserrat";
 text-transform: uppercase;
}
.md-layer-1-6-2 a {
text-align: center;
}
.md-layer-1-6-2 {z-index: 2!important;}
.md-layer-1-7-0 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 1.6666666666667em;
 font-weight: 400;
 font-family: "Montserrat";
 text-transform: uppercase;
}
.md-layer-1-7-1 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 5.1666666666667em;
 font-weight: 700;
 font-family: "Montserrat";
 text-transform: uppercase;
}
.md-layer-1-7-2 a {
text-align: center;
}
.md-layer-1-7-2 {z-index: 2!important;}